-- Verify gaia-message:alter_table_conversation_add_conversation_type_column on mysql

BEGIN;

-- XXX Add verifications here.
select `conversation_type` from `api_conversation` limit 1;
select `conversation_type` from `api_conversationuserstatus` limit 1;

ROLLBACK;
